/*
Theme Name: RealDecoy Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: RealDecoy
Author URI: https://www.realdecoy.com
template: bb-theme
*/

/* realdecoy.com styles */

body {
	font-family: "Montserrat",sans-serif;
}

a {
	cursor: pointer;
}

a.fl-button {
	text-transform: uppercase;
	text-decoration: none;
}

p {
	font-size: 16px;
	line-height: 1.4;
}

strong, b, strong span, b span {
	font-weight: 700 !important;
}

.arrow-right a.fl-button, .arrow-right a.fl-button:hover {
	background: url('img/arrow-right-white.svg') no-repeat center right;
	border: none;
	padding-left: 0;
	padding-right: 30px;
}

.arrow-right.arrow-right-orange a.fl-button, .arrow-right.arrow-right-orange a.fl-button:hover {
	background: url('img/arrow-right-orange.svg') no-repeat center right;
	border: none;
}

.arrow-right a.fl-button:hover {
	text-decoration: underline;
}

header.fl-page-header-primary {
	z-index: 200;
}

	.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
		font-size: 15px;
	}

@media (max-width: 767px) {
	body {
		/* background-size: cover; */
	}

	.fl-page {
		overflow-x: hidden;
	}

	/* .fl-post-grid .fl-post-column {
		max-width: 300px;
	} */
	
	.fl-post-grid {
		/* max-width: 300px; */
	}

	.fl-page-header-primary .fl-page-nav-col {
		
	}

	.fl-page-header-primary {
		background: #fff;
	}
	
	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
		position: absolute;
		top: -40px;
		right: 0;
		width: 50px;
		text-indent: -1000%;
		background: url('img/menu.png') no-repeat center transparent;
		overflow: hidden;
	}

	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:hover, .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:focus {
		background: url(img/menu.png) no-repeat center transparent;
		opacity: 0.8;    
	}

	.fl-page-header-primary .fl-page-header-logo a {
		background: url('./img/rd-logo-colour.svg') no-repeat center left;
		display: inline-block;
		height: 43px;
		width: 230px;
		background-size: 125px 25px;
		position: relative;
		top: 5px;
		text-indent: -1000%;
		overflow: hidden;
	}

	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a, .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li.current-menu-item>a {
		color: #000;
	}

	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a:hover, .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav>li>a:focus {
		color: #484848;
	}

	.fl-page-nav-right .fl-page-header-container {
		padding-top: 10px;
	}

	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-header-row .fl-page-header-logo {
		padding-bottom: 0;
		text-align: left;
	}

	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a, .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li.current-menu-item a {
		color: #242424;
	}

	.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:hover, .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:focus {
		color: #242424;
		text-decoration: underline;
	}
}

@media (min-width: 768px) {
	body, h1, h2, h3, h4, h5, h6 {
		font-family: "Montserrat",sans-serif;
	}
	h1, h2, h3, h4, h5, h6 {
		font-weight: bold;
	}
	h1 {
		font-size: 60px;
		font-size: 6rem;
		line-height: 1.1666666667;
	}
	.fl-page-header-primary {
		background: none transparent;
		margin-bottom: -108px;
		position: relative;
		z-index: 1;
	}
	.fl-page-nav-wrap {
		border-top: none;
		border-bottom: none;
	}

	.fl-page-nav ul.sub-menu {
		margin-top: -5px;
		/* main nav dropdown styles */
	}
}

.fl-archive.container {
	min-height: 600px;
}

a.fl-button {
	transition: background-color 0.4s ease;
}

.fl-page-nav-right .fl-page-header-wrap {
	border-bottom: none;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li>a {
	text-transform: uppercase;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current_page_item>a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current_page_ancestor>a {
	position: relative;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current_page_item>a:after, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current_page_ancestor>a:after {
	width: 100%;
	width: calc(100% - 40px);
    height: 2.5px;
    background: #fff;
    content: '';
    display: inline-block;
    position: absolute;
	bottom: 5px;
	left: 20px;
}

.fl-page-nav-right.fl-page-header-fixed, .fl-page-header-fixed {
	background: #fff;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-header-logo a, .fl-page-header-fixed .fl-page-header-logo a {
	background: url('./img/rd-logo-colour.svg') no-repeat top left;
	display: inline-block;
	height: 43px;
	width: 230px;
	background-size: 230px 43px;
	text-indent: -1000%;
}

.fl-page-nav-right.fl-page-header-fixed {
	background: #fff;
	color: #000;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-header-wrap .fl-page-header-container.container {
	background: #fff;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav li>a {
	color: #000;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav li>a:hover, .fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav li>a:focus {
	color: #F4A52D;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav .sub-menu li >a, .fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav .sub-menu li.current_page_item >a {
	color: #fff;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav .sub-menu li >a:hover, .fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav .sub-menu li >a:focus {
	color: #F4A52D;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav ul.sub-menu {
	    background: #000;
    background: rgba(0, 0, 0, 0.75);
    -webkit-backdrop-filter: blur(5px);
}

.fl-social-icons.rd-social-icons {
	/* text-align: right; */
	margin-left: -20px;
}

.fl-social-icons.rd-social-icons a * {
	color: #242424;
}

.fl-social-icons.rd-social-icons .fa-stack i.fa-inverse.mono {
	color: #fff;
	font-size: 16px;
}

.fl-social-icons.rd-social-icons .fa-stack i.fa-inverse.mono:hover {
	color: #ffaa00;
}

.menu-footer-locations-container, .menu-footer-nav-container {
	margin-bottom: 5em;
}

.fl-widget .menu-footer-locations-container ul li {
	box-sizing: border-box;
	padding-right: 0;
	width: 49%;
}

.menu-footer-locations-container a, .menu-footer-locations-container a:link, .menu-footer-locations-container a:visited {
	color: #fff;
}

.menu-footer-locations-container a:hover, .menu-footer-locations-container a:focus {
	color: #ffaa00;
}

@media (min-width: 768px) and (max-width: 991px) {
	.fl-page-header-row > .fl-page-header-logo-col {
		width: 25%;
	}

	.fl-page-header-row > .fl-page-nav-col {
		width: 75%;
	}

	.fl-page-nav-right .fl-page-header-logo {
		padding-left: 0;
		padding-right: 0;
	}

	.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
		font-size: 11px;
	}

	.fl-page-nav .navbar-nav li>a {
		padding: 0 15px;
	}
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li li >a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li li >a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li li >a:focus, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li li.current-menu-item >a {
	color: #fff;
	margin-left: 0;
	margin-right: 0;
	transition: color 0.2s ease;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li li >a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li li >a:focus {
	color: #F4A52D;
	text-decoration: none;
}

/* .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li li >a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li li >a:focus {
	text-decoration: underline;
} */

@media (min-width: 992px) and (max-width: 1125px) {
	.fl-page-nav .navbar-nav li>a {
		padding: 15px 16px;
		font-size: 11px;
	}
}

@media (min-width: 1126px) and (max-width: 1299px) {
	.fl-page-nav .navbar-nav > li>a {
		padding: 15px 12px;
	}
	.fl-page-nav .navbar-nav > li:first-child>a {
		padding-left: 0;
	}
}

.fl-page-footer {
	background: #1d1c1c;
	border-top: none;
	margin-top: -40px;
	padding-bottom: 0;
}

.fl-page-footer-text {
	text-align: left;
}

@media (min-width: 768px) {
	.fl-page-footer .col-sm-6:last-child {
		float: right;
		width: 33%;
	}
}

.fl-page-footer .text-right .fl-page-footer-nav {
	text-align: left;
}

.fl-page-footer .text-left .fl-page-footer-nav {
	font-size: 14px;
	line-height: 16px;
}

.fl-widget .menu-footer-nav-container ul li {
	display: block;
}

@media (min-width: 768px) {
	.fl-widget ul li {
		display: inline-block;
		padding-right: 55px;
	}

	.fl-page-nav-right .fl-page-nav ul.sub-menu {
		border-top: none;
		padding: 0;
		background: rgba(255, 255, 255, 0.8);
		background: #000;
		background: rgba(0, 0, 0, 0.75);
		-webkit-backdrop-filter: blur(5px);
	}
	
	.fl-page-nav-right .fl-page-nav ul.sub-menu a {
		font-weight: 500;
		text-transform: unset;
		border-bottom: 1px solid rgba(255,255,255,0.1);
	}
}

.fl-widget ul li:last-child {
	padding-right: 0;
}

.menu-footer-nav-container {
	margin-right: -100px;
	position: relative;
	z-index: 100;
}

.menu-footer-nav-container a, .menu-footer-nav-container a:link, .menu-footer-nav-container a:visited {
	color: #fff;
}

.menu-footer-nav-container a:hover, .menu-footer-nav-container a:focus {
	color: #ffaa00;
}

.fl-page-header-wrap .fl-page-header-container.container {
	width: 100%;
	max-width: 100%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	background: -webkit-linear-gradient(rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
}

@media (max-width: 991px) {
	.fl-page-header-wrap .fl-page-header-container.container {
		background: none;
	}
}

.fl-page-footer-row .col-sm-6.text-left {
	clear: both;
}

.fl-page-nav-search form input.fl-search-input, .fl-page-nav-search form input.fl-search-input:focus {
	color: #424242;
}

.fl-page-footer-widgets {
	border-top: none;
}

.fl-page-footer-widgets *, .fl-page-footer-widgets h1, .fl-page-footer-widgets h2, .fl-page-footer-widgets h3, .fl-page-footer-widgets h4, .fl-page-footer-widgets h5, .fl-page-footer-widgets h6 {
	color: #fff;
}

.fl-page-footer-widgets h4 {
	border-bottom: 1px solid rgba(255,255,255,0.2);
	padding-bottom: 0.5em;
	font-weight: normal;
}

.fl-page-footer-widgets a, .fl-page-footer .navbar-nav li>a, .fl-page-footer .navbar-nav li.current-menu-ancestor>a, .fl-page-footer .navbar-nav li.current-menu-parent>a, .fl-page-footer .navbar-nav li.current-menu-item>a {
	color: #fff;
}

.fl-page-footer-widgets a:hover, .fl-page-footer-widgets a:focus, .fl-page-footer .navbar-nav li>a:hover, .fl-page-footer .navbar-nav li>a:focus {
	color: #ffaa00;
}

.fl-page-footer-widgets a:hover, .fl-page-footer-widgets a:focus, .fl-page-footer .navbar-nav li>a:hover, .fl-page-footer .navbar-nav li>a:focus {
	text-decoration: underline;
}

@media (max-width: 767px) {
	.fl-page-footer-nav>li {
		display: block;
		text-align: left;
	}

	.fl-page-footer-nav>li a {
		padding-right: 0;
		padding-left: 0;
	}

	.fl-social-icons.rd-social-icons {
		text-align: left;
		margin-left: -18px;
		margin-top: -20px;
	}

	.fl-page-footer-wrap {
		overflow: hidden;
	}

	h1 {
		font-size: 36px;
	}

	h2 {
		font-size: 24px;
	}
}

.fl-page-footer-widgets {
	background: #242424;
	color: #fff;
}

.fl-col.sidebar-subscribe {
	background: #fff;
	margin: -13px;
	background: #e6e6e6;
	margin-top: 1em;
	padding: 13px;
}

.fl-col.sidebar-subscribe .fl-module-content {
	margin-right: 0;
}

.fl-col.sidebar-subscribe h2 {
	color: #000;
	margin-top: 0;
}

.fl-col.sidebar-subscribe p {
	font-size: 12px;
}

.fl-col.sidebar-subscribe .fl-subscribe-form .fl-form-field input, .fl-col.sidebar-subscribe .fl-subscribe-form .fl-form-field input[type=text] {
	background: #fff;
	border-radius: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
	.menu-footer-nav-container {
		margin-right: -200px;
	}

	.fl-page-footer .text-left .fl-page-footer-nav {
		margin-right: -200px;
	}

	.fl-page-footer-widgets-row > div:nth-child(3) {
		clear: both;
	}

	.fl-social-icons.rd-social-icons {
		text-align: left;
		margin-left: -18px;
		margin-top: -20px;
	}
}

.fl-page input[type="submit"] {
	min-width: 100px;
	padding: 15px;
}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
	margin: 0.5em 0 0;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav ul.sub-menu, .fl-page-header-fixed .fl-page-nav ul.sub-menu {
	background: #fff;
	background: rgba(255, 255, 255, 0.8);
	margin-top: 9px;
	overflow: hidden;
	-moz-box-shadow: 0 9px 10px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 9px 10px rgba(0,0,0,0.15);
    box-shadow: 0 9px 10px rgba(0,0,0,0.15);
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-nav ul.sub-menu:after, .fl-page-header-fixed .fl-page-nav ul.sub-menu:after {
	content: '';
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	display: block;
	position: absolute;
	top: 0;
	height: 1px;
	width: 240px;
}

a:link, a:visited { 
	color: #ffaa00;
	text-decoration: none;
	font-weight: medium;
}

a:hover, a:focus {
	text-decoration: underline;
}

.fl-node-5c6c21ef67ef4 > .fl-col-content, .fl-node-5c6c21ef67f11 > .fl-col-content, .fl-node-5c6c21ef67f2e > .fl-col-content {
	transition: opacity 0.3s;
}

.fl-node-5c6c21ef67ef4 > .fl-col-content:hover, .fl-node-5c6c21ef67f11 > .fl-col-content:hover, .fl-node-5c6c21ef67f2e > .fl-col-content:hover {
	opacity: 0.85;
}

.fl-node-5c6c21ef67ef4 > .fl-col-content a, .fl-node-5c6c21ef67f11 > .fl-col-content a, .fl-node-5c6c21ef67f2e > .fl-col-content a {
	cursor: pointer;
}

@media (min-width: 992px) and (max-width: 1059px) {
	.menu-footer-nav-container {
		margin-right: -200px;
	}
}

/* Blog post */

.single-post .fl-page-content .fl-content {
	margin: 0;
	padding: 0;
}

.single-post .fl-page-content .fl-content h2:first-child {
	margin-top: 0;
}

.single-post .fl-page-content .fl-content .fl-row-header h1 {
	margin-top: 100px;
}

.single-post .fl-page-content .fl-content .fl-row-header .fl-node-content {
	margin-bottom: 3%;
}

.single-post .fl-page-content .fl-content .fl-row-header .fl-row-content-wrap {
	display: flex;
	align-items: flex-end;
    justify-content: flex-end;
    -webkit-align-items: flex-end;
    -webkit-justify-content: flex-end;
    -webkit-box-align: end;
    -webkit-box-pack: end;
    -ms-flex-align: end;
    -ms-flex-pack: end;
}

.single-post .fl-page-content .fl-content .fl-row-header, .single-post .fl-page-content .fl-content .fl-row-header h1, .single-post .fl-page-content .fl-content .fl-row-header a {
	color: #fff;
}

.single-post .blog-container {
	padding: 80px 0;
	/* padding: 0 0 80px; */
}

.single-post .blog-container > .fl-post-content > .fl-builder-content {
	margin-top: -80px;
	margin-bottom: -80px;
}

.fl-post-meta-bottom {
	border: none;
	margin-top: 0;
}

footer {
	clear: both;
}

/* Blog archive */

.archive .fl-content {
	display: flex;
	flex-basis: 30%;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 5% 0;
}

.archive .fl-content > header, .archive .fl-content .fl-archive-nav {
	min-width: 100%;
}

.archive .fl-content article {
	flex-grow: 3;
	margin-bottom: 60px;
    max-width: 300px;
    border: 1px solid #e6e6e6;
    box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.02);
}

.archive .fl-content article .fl-post-image-beside {
	margin-right: 0;
	float: none;
}

.archive .fl-content article .row {
	margin: 0;
}

.archive .fl-content article .fl-post-thumb {
	margin-bottom: 0;
}

.archive .fl-content article .fl-post-header, .archive .fl-content article .fl-post-content {
	padding: 20px;
}

.archive .fl-content article .fl-post-header {
	margin-bottom: 0;
	padding-bottom: 0;
}

.archive .fl-content article h2 {
	font-size: 18px;
	line-height: 25px;
}

.archive .fl-content article h2 a {
	color: #000;
}

.archive .fl-content article h2 a:hover {
	color: #ffaa00;
}

.fl-row-header-archive .fl-row-content-wrap {
	color: #fff;
	display: flex;
	align-items: center;
    justify-content: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
}

.fl-row-header-archive .fl-row-content-wrap h1 {
	color: #fff;
}

.category-nav {
	position: relative;
}

a.category-nav-toggle {
	background: url('img/nav-plus-reverse.svg') 85% 50% #F4A52D;
	background-repeat: no-repeat;
	color: #fff;
	display: inline-block;
	padding: 15px 40px 15px 20px;
	text-transform: uppercase;
	transition: background-color 0.4s ease;
}

a.category-nav-toggle:hover, a.category-nav-toggle:focus {
	background-color: #de9c00;
	text-decoration: none;
}

.category-nav .category-nav-inner {
	background: #fff;
	border: 1px solid #e6e6e6;
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
	position: absolute;
	z-index: 10;
}

.fl-node-5c8284465552c .fl-rich-text {
	overflow: visible;
}

.fl-module .fl-node-content nav.category-nav .category-nav-inner a, .category-nav-inner a {
	color: #000 !important;
	display: block;
	min-width: 300px;
	padding: 15px;
}

.search-results .fl-post-thumb img {
	display: none;
}

.single-post .fl-post-content p, .single-post .fl-post-content ul, .single-post .fl-post-content .wp-caption {
	max-width: 1050px;
	/* max-width: 550px; */
	margin-left: auto;
	margin-right: auto;
}

.single-post .fl-post-content .fl-row-bg-photo p {
	max-width: none;
}

.single-post .fl-post-content a {
	text-decoration: underline;
}

.single-post .fl-post-content a.fl-button {
	text-decoration: none;
}

thead, th {
	background: #F4A52D;
	border: 1px solid #F4A52D;
	color: #fff;
}

tbody tr {
	vertical-align: top;
}

tbody tr:nth-child(even) td {
	background: #f7f7f7;
}

/* .fl-rich-text {
	overflow-x: scroll;
} */

.fl-page .fl-subscribe-form a.fl-button {
	font-size: 13px;
	font-weight: 600;
}

table {
	overflow-x:auto;
}

table th, table td {
	padding: 10px;
	font-size: 16px;
    line-height: 1.4;
}

table td {
	border: 1px solid rgba(221,221,221,0.99);
}

.category-back-btn {
	display: inline-block;
	padding-left: 15px;
}

.archive-category-block {
	padding-left: 15px;
	margin-top: 50px;
}

.archive-category-block .category-nav {
	display: inline-block;
}

.fl-col-content table {
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

.fl-col-content table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

.fl-col-content table tr td {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  margin-bottom: -1px;
}

.fl-col-content table th,
.fl-col-content table td {
  padding: .625em;
  text-align: left;
}

.fl-col-content table.center th, .fl-col-content table.center td {
	text-align: center;
}

.fl-col-content table.bt tfoot th::before, .fl-col-content table.bt tfoot td::before, .fl-col-content table.bt tbody td::before {
	background: #F4A52D;
	border: none;
	color: #fff;
	padding: 0.625em;
	margin: -0.625em 0.625em -0.625em -0.625em;
	margin: -9px 9px -8px -9px;
	min-width: 120px;
}

.fl-col-content table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media (max-width: 767px) {
	.fl-col-content table {
		font-size: 12px;
	}
	.fl-content table tr td:last-child, .fl-content table tr th:last-child {
		margin-bottom: 25px;
	}
}

.grecaptcha-badge { 
	visibility: hidden;
}

/* Endeca community page */

a.ec-link {
    display: inline-block;
    width: 19%;
    margin-bottom: 40px;
}

.ec-link img {
    width: 50%;
    margin: 0 auto;
    display: block;
}

span.ec-title {
    margin: 0 auto;
    display: table;
    text-align: center;
    color: #000;
    font-size: 14px;
    font-weight: 600;
    margin-top: -15px;
    width: 80%;
}

/* Cost calculator */

.calculator-factors {
  padding-left: 0;
  margin-bottom: 10px;
}

#cost-calculator div {
  margin-bottom: 10px;
  line-height: 30px;
  /* padding-left: 8rem; */
}

#cost-calculator input {
  width: 120px;
  height: 25px;
  display: inline;
}

#cost-calculator input, #cost-calculator input:focus {
  padding-left: 5px;
}

#cost-calculator {
  background-color: rgb(241, 241, 243);
  padding: 25px;
  border-radius: 20px;
  margin: 20px 0px 20px 0;
}

.error404 .astronaut .fl-photo-content img {
	-moz-transition: width 1s ease-in-out, left 0.15s ease-in-out;
	-webkit-transition: width 1s ease-in-out, left 0.15s ease-in-out;
	-moz-transition: width 1s ease-in-out, left 0.15s ease-in-out;
	-o-transition: width 1s ease-in-out, left 0.15s ease-in-out;
	transition: width 1s ease-in-out, left 0.15s ease-in-out;

	-webkit-animation: spin 20s infinite ease-in-out;
	-moz-animation: spin 20s infinite ease-in-out;
	-o-animation: spin 20s infinite ease-in-out;
	animation: spin 20s infinite ease-in-out;
	/* animation-delay: 5s; */
}

.error404 .duck .fl-photo-content {
	width: 100%;
}

.error404 .duck .fl-photo-content img {
	-webkit-animation: spaceduck 20s infinite ease-in-out;
	-moz-animation: spaceduck 20s infinite ease-in-out;
	-o-animation: spaceduck 20s infinite ease-in-out;
	animation: spaceduck 20s infinite linear;

	-webkit-animation-delay: 60s;
	-moz-animation-delay: 60s;
	-o-animation-delay: 60s;
	animation-delay: 60s;

	/*-webkit-animation: duckcreep 20s infinite ease-in-out;
	-moz-animation: duckcreep 20s infinite ease-in-out;
	-o-animation: duckcreep 20s infinite ease-in-out;
	animation: duckcreep 20s infinite ease-in-out;*/
	position: absolute;
	left: -500%;
	max-width: none;
}

.error404 .fl-page-footer-widgets {
	border-top: none;
}

.fl-col-group-testimonials .fl-col-small {
	text-align: center;
	max-width: 600px;
}

body .fl-builder-content .fl-node-5c98ef4f259e0 a, body .fl-builder-content .fl-node-5c99093237fd7 a, body .fl-builder-content .fl-node-5c9a61ceb23ff a, body .fl-builder-content .fl-node-5c9a86919556d a, body .fl-builder-content .fl-node-5c9a7f4d1544a a, body .fl-builder-content .fl-node-5c9a752373a21 a, body .fl-builder-content .fl-node-5c9533b338482 a, body .fl-builder-content .fl-node-5c991b2759733 a {
	color: #ffaa00;
}

@media (min-width: 992px) {
	.fl-col-group-testimonials .fl-col-small {
		margin: 0 auto;
		width: 50%;
	}
	.fl-col-group-testimonials .fl-col-small, .fl-col-group-testimonials .fl-col-small p {
		font-size: 18px;
		font-weight: 500;
		line-height: 1.4;
	}
	.fl-col-small p {
		margin: 1em 0;
	}
	.fl-col-group-testimonials .fl-col-small:nth-child(2) {
		text-align: center;
	}

	.fl-col-group-testimonials .fl-col-small .testimonial-thumbnail img {
		display: inline-block;
		max-width: 64px;
		padding-right: 5%;
	}
}

.fl-col-group-testimonials .fl-col-small .testimonial-thumbnail {
	text-align: center;
}

@media (min-width: 992px) {
	.error404 footer.fl-page-footer-wrap {
		background: #000;
		background: rgba(0,0,0,0.8);
		margin-top: -195px;
		padding-top: 195px;
		position: relative;
	}
	.error404 .fl-page-footer-widgets, .error404 .fl-page-footer {
		background: none transparent;
	}
}

@-webkit-keyframes spin { 
	0% { 
		-webkit-transform: rotate(-30deg);
	}
	50% { 
		-webkit-transform: rotate(0deg); 
	}
	100% {
		-webkit-transform: rotate(-30deg);
	}
}

@-moz-keyframes spin { 
	0% { 
		-webkit-transform: rotate(-30deg);
	}
	50% { 
		-webkit-transform: rotate(0deg); 
	}
	100% {
		-webkit-transform: rotate(-30deg);
	}
}

@-o-keyframes spin { 
	0% { 
		-webkit-transform: rotate(-30deg);
	}
	50% { 
		-webkit-transform: rotate(0deg); 
	}
	100% {
		-webkit-transform: rotate(-30deg);
	}
}

@keyframes spin { 
	0% { 
		-webkit-transform: rotate(-30deg);
	}
	50% { 
		-webkit-transform: rotate(0deg); 
	}
	100% {
		-webkit-transform: rotate(-30deg);
	}
}

@-webkit-keyframes spaceduck { 
	0% { 
		left: -500%;
		top: -100px;
		transform: scale(0.25);
	}
	50% {
		left: 100%;
		top: -400px;
		transform: scale(0.5);
	}
	100% {
		left: 600%;
		top: -200px;
		transform: scale(0.35);
	}
}

@-moz-keyframes spaceduck { 
	0% { 
		left: -500%;
		top: -100px;
		transform: scale(0.25);
	}
	50% {
		left: 100%;
		top: -400px;
		transform: scale(0.5);
	}
	100% {
		left: 600%;
		top: -200px;
		transform: scale(0.35);
	}
}

@-o-keyframes spaceduck { 
	0% { 
		left: -500%;
		top: -100px;
		transform: scale(0.25);
	}
	50% {
		left: 100%;
		top: -400px;
		transform: scale(0.5);
	}
	100% {
		left: 600%;
		top: -200px;
		transform: scale(0.35);
	}
}

@keyframes spaceduck { 
	0% { 
		left: -500%;
		top: -100px;
		transform: scale(0.25);
	}
	50% {
		left: 100%;
		top: -400px;
		transform: scale(0.5);
	}
	100% {
		left: 600%;
		top: -200px;
		transform: scale(0.35);
	}
}

.fl-builder-content ul.checks li {
	list-style: none;
}

.fl-builder-content ul.checks li:before {
	color: #F4A52D;
	content: "\f00c";
	font-family: 'FontAwesome';
	left: -16px;
	position: relative;
}

.fl-row-content-wrap {
	position: relative;
	width: 100%;
}

@-moz-document url-prefix() {
	/* .fl-row-bg-overlay .fl-row-content-wrap {
		max-height: 480px;
		overflow: hidden;
		position: static;
	} */
	
	.fl-page-header-primary {
		position: absolute;
	}

	.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current_page_item > a::after, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current_page_ancestor > a::after {
		bottom: -5px;
	}

	header.fl-page-header-primary {
		width: 100%;
	}
}

.fl-row-full-height.fl-row-align-center .fl-row-content-wrap, .fl-row-custom-height.fl-row-align-center .fl-row-content-wrap {
	
}

@media (max-width: 991px) {
	.blog-container .fl-builder-content .fl-col {
		width: 100%;
	}
	.blog-container .fl-builder-content .fl-col:first-child {
		max-width: 400px;
		float: none;
		margin: 0 auto;
	}
	.blog-container .sidebar-subscribe {

	}

	.blog-container .fl-builder-content .fl-col:nth-child(1) .fl-col-content .fl-module > .fl-module-content {
		margin-left: 13px;
		margin-right: 13px;
	}

	.blog-container .fl-builder-content .fl-col:nth-child(1) .fl-col-content .sidebar-subscribe .fl-module > .fl-module-content {
		margin-left: 0;
		margin-right: 0;
	}

	.blog-container .fl-builder-content .fl-col:nth-child(1) .fl-col-content .sidebar-subscribe {
		margin-bottom: 26px;
	}

	.blog-container .fl-builder-content .fl-col:nth-child(2) .fl-col-content .fl-module > .fl-module-content {
		margin-left: 5%;
		margin-right: 5%;
	}

	.single-post .fl-post-content p {
		max-width: none;
	}

	.blog-container .fl-builder-content .fl-row .fl-row-content-wrap .fl-col-group {
		display: flex;
		flex-direction: column-reverse;
	}
}

@media (max-width: 767px) {
	/* SAFARI TEST */
	.archive .fl-content article {
		position: static !important;
		max-width: 100% !important;
	}

	.fl-archive.container {
		padding-bottom: 24px;
	}

	.fl-archive-nav-prev, .fl-archive-nav-next {
		
	}

	.archive .fl-content {
		height: auto !important;
	}

	.fl-post-grid {
		padding: 0 20px !important;
		margin-left: -3% !important;
		margin-right: -1% !important;
	}

	.page-template-default .category-nav {
		padding-left: 10px;
		margin-bottom: -10px;
	}

	.fl-post-column {
		    visibility: visible;
    position: static;
    max-width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
	}

	.fl-post-thumb img {
		width: 100%;
	}
}

/* Testimonials */
.testimonial-container .text-container p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.testimonial-container .quotes {
    position: absolute;
    background-color: #ECC92F;
    top: -15px;
    left: 20px;
    padding: 8px 5px;
}

.testimonial-container .quotes img {
    width: 30px;
}

.testimonial-container .fl-col-content {
    position: relative;
    width: 95%;
    margin: auto !important;
    box-shadow: 0px 7px 15px 1px rgba(0,0,0,0.42);
    right: 0;
    left: 0;
}

.testimonial-container company {
    color: #ECC92F !important;
}

.pumclose .popmake-close {
	font-size: 18px;
	font-weight: 500;
	width: 48px;
	border-radius 48px;
}

.testimonial-card .testimonial-card-inner {
	box-shadow: 0px 7px 15px 1px rgba(0,0,0,0.42);
	padding: 20px;
	margin-bottom: 80px;
	position: relative;
}

.testimonial-card .testimonial-card-inner:before {
	background: url('img/quotation-marks.png') no-repeat center #ECC92F;
	background-size: 30px 20px;
	content: '';
	display: block;
	height: 35px;
	position: absolute;
	top: -15px;
	width: 40px;
}

.testimonial-image-wrapper {
	height: 100px;
	margin-bottom: 16px;
	text-align: center;
}

.testimonial-image {
	max-height: 100px;
}

.testimonial-card .testimonial-author-name {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
}

.testimonial-card .testimonial-author-title {
	color: #0a0a0a;
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
}

.testimonial-card .testimonial-excerpt {
	text-align: center;
}

.testimonial-card .testimonial-read-more {
	color: #ffaa00;
	display: block;
	text-align: center;
}

.testimonial-card .testimonial-read-more:hover, .testimonial-card .testimonial-read-more:focus {
	text-decoration: underline;
}

body .fancybox-opened .fancybox-skin {
	box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.35);
}

a.testimonial-link {
	color: inherit;
	
}

a.testimonial-link:hover, a.testimonial-link:focus {
	text-decoration: none;
}

.testimonial-content {
	padding: 20px;
}

.testimonial-content h2 {
	
}

.testimonial-content .testimonial-content-main {
	color: #8c8c8c;
	font-size: 16px;
}

.testimonial-content .testimonial-author {
	color: #8c8c8c;
	font-size: 16px;
	font-style: italic;
}

/* .fl-row-header-archive .fl-row-content-wrap:after {
	border-radius: inherit;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
	background-color: rgba(153,0,255,0.6);
} */

/* .archive .fl-archive article {
	margin-bottom: 60px;
    width: 300px;
} */